<krpano>
    <textbox_settings pic_ratio="36%"
                      pic_ratio_portrait="35%"
                      pic_align="lefttop"
                      linecolor="0xFFFFFF"
                      linealpha="0.9"
          					  bgcolor="0x000000" 
          					  bgalpha="0.8"
          					  closebutton_color="false"
                      next_and_prev_button_color="false"
          					  title_normal="text-align:center; color:#FFFFFF; font-family:Arial; font-weight:bold; font-size:28px;"
          					  title_mobile="text-align:center; color:#FFFFFF; font-family:Arial; font-weight:bold; font-size:36px;"  
          					  text_normal="color:#FFFFFF; font-family:Arial; font-size:16px;"
          					  text_mobile="color:#FFFFFF; font-family:Arial; font-size:26px;"

    />
    <intropic id="0" count="0">
   
    </intropic>
</krpano>
